"""empty message

Revision ID: e3a432d0c457
Revises: 2cdb9c459be7
Create Date: 2020-03-23 11:18:31.026600

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'e3a432d0c457'
down_revision = '2cdb9c459be7'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('users', sa.Column('pager', sa.String(length=128), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('users', 'pager')
    # ### end Alembic commands ###
